#
#Thu Jul 17 10:52:59 CST 2025
3B6AFD99=com.kingdee.eas.custom.recuritment.task.ResignBeisenFacade
49A51C3B=com.kingdee.eas.custom.recuritment.task.BeisenTransferPhaseFacade
CF176C44=com.kingdee.eas.custom.recuritment.task.OnboardingBeisenFacade
38763AD7=com.kingdee.eas.custom.recuritment.task.RecuritmentFacade
